import {
  WRONG_ORGANIZATION_ERROR,
  WRONG_ORGANIZATION_ERROR_MESSAGE
} from '@core/store/authentication/authentication.model';

export const ERROR_MESSAGE_TABLE = {
  [WRONG_ORGANIZATION_ERROR]: WRONG_ORGANIZATION_ERROR_MESSAGE,
};
